@MISC{fmcstd,
   author = "ANSI/VITA",
   title = "American National Standard for FPGA Mezzanine Card (FMC) Standard ANSI/VITA 57.1-2008",
   year = 2008
   }

@MISC{accorweb,
   author = "CERN",
   title = "ACCOR - Accelerator Control System Renovation Project",
   note = "\href{http://wikis.cern.ch/display/ACCOR/Home}{ACCOR website}",
   year = 2009
   }

@MISC{ni6731spec,
   author = "National Instruments",
   title = "\href{http://www.ni.com/pdf/manuals/371232b.pdf}{NI 6731/6733 Specifications}",
   year = 2007
   }

@MISC{vmefmccarier,
   author = "CERN",
   title = "\href{http://www.ohwr.org/twiki/bin/view/OHR/FMCVMEcarrier/FMCVMEcarrier}{VME FMC carrier OHR project}",
   year = 2009
   }

@MISC{pciefmccarier,
   author = "CERN",
   title = "\href{http://www.ohwr.org/twiki/bin/view/OHR/FMCPCICarrier/FMCPCICarrier}{PCIe FMC carrier OHR project}",
   year = 2009
   }
